Gtk2::WebKit(3)

NAME
Gtk2::WebKit

METHODS

  boolean = Gtk2::WebKit->check_version ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  integer = Gtk2::WebKit->major_version

  integer = Gtk2::WebKit->micro_version

  integer = Gtk2::WebKit->minor_version

SEE ALSO
Gtk2::WebKit

COPYRIGHT
Copyright (C) 2008, Florian Ragwitz